Delete a service
DELETE
/services/{serviceId}
const url = 'https://apisandbox.puurk.com/services/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://apisandbox.puurk.com/services/example \ --header 'Authorization: Bearer <token>'Delete a service by ID
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”serviceId
required
string
ID of the service
Responses
Section titled “Responses”Service deleted
Unauthorized
Not found